Watch file results

component: main
debian_mangled_uversion: 0.6
debian_uversion: 0.6
distribution: debian
last_check: 2021-10-19 04:50:10.343154
release: sid
source: python-requirements-detector
status: newer package available
upstream_url: https://github.com/landscapeio/requirements-detector/archive/refs/tags/0.7.tar.gz
upstream_version: 0.7
version: 0.6-2
watch_file:
version=3
opts=filenamemangle=s/(?:.*\/)?(\d[\d\.]+)\.tar\.gz/python-requirements-detector-$1.tar.gz/ \
https://github.com/landscapeio/requirements-detector/releases (?:.*/)?(\d[\d\.]+)\.tar\.gz
# better than Pypi tarball, ships with LICENSE, README.md and tests